<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [GangSoftcap](./bitburner.bitnodemultipliers.gangsoftcap.md)

## BitNodeMultipliers.GangSoftcap property

Influences the respect gain and money gain of your gang.

**Signature:**

```typescript
GangSoftcap: number;
```
